--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1756373281.95599'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1756336081.64287'
    into_interval: Z
    time: '1756336802.32371'
  minmax: 
    max: '1756372921.55232'
    min: '1756330874.80567'
    mtime: '1756369621'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1756372921.55232'
    path: ''
    type: new
  - 
    epoch: '1756372082.15073'
    path: 02STAMP
    type: new
  - 
    epoch: '1756370465.73057'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1756370464.06229'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1756342371.21053'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1756342371.20924'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1756342371.13155'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1756330875.9867'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1756330874.80567'
    path: 06perms.txt
    type: new
